Bug 138263 - broken preun script in pyxf86config
Summary: broken preun script in pyxf86config
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pyxf86config   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-06 18:01 UTC by Rudi Chiarito
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 20:33:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudi Chiarito 2004-11-06 18:01:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041104 Firefox/1.0RC1

Description of problem:
The script says it all. There's a missing % in the spec file or
something like that. I think this is what is getting in my way when 
I rebuild stuff with mach (which likes to install and uninstall
buildrequires all the time):


preuninstall scriptlet (using /bin/sh):
if [ -d /usr/lib64/python2.2/site-packages/xf86config.pyc ] ; then
  rm -f {_libdir}/python2.2/site-packages/xf86config.pyc
fi


Version-Release number of selected component (if applicable):
pyxf86config-0.3.19-1

How reproducible:
Always

Steps to Reproduce:
1. Install the package

Additional info:

Comment 1 Paul Nasrat 2004-11-06 18:05:54 UTC
Note the pyversion is wrong for FC3 too.

Comment 2 Warren Togami 2005-03-29 20:33:42 UTC
rawhide tomorrow


Note You need to log in before you can comment on or make changes to this bug.